> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Calendar

> Delete a calendar and its events

# Delete Calendar

Permanently delete a calendar, along with its events, members, availability rules, and provider connections.

<Warning>
  This is irreversible.
</Warning>

## Endpoint

```
DELETE /api/v1/calendars/{calendar_id}
```

## Path parameters

<ParamField path="calendar_id" type="string" required>Calendar UUID.</ParamField>

## Request headers

<ParamField header="Authorization" type="string" required>
  Bearer token. Format: `Bearer talq_your_environment_token_here`
</ParamField>

## Examples

<RequestExample>
  ```bash theme={null}
  curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "Calendar deleted"
  }
  ```
</ResponseExample>
